/*

Filename:				main.css
Author:					Tim N
Style Type:				Responsive Stylesheet
Modification Date:		5/5/2015
Ver:					1.0

Changelog:		v1.0 - 01.22.2014
IE Support:		IE8+

Font Styles for Open Sans

font-weight: 300 	Light 300 
font-weight: 400	Normal 400
font-weight: 600	Semi-Bold 600
font-weight: 700	Bold 700

*/

/*==| GENERAL STYLES |==========================*/
/* * { border: 1px solid red; }*/

body {
	padding: 0;
	font-family:"Open Sans", helvetica, sans-serif;
	/*background-color: #20385c;*/
	background-color: #fff;
}

/*==| TYPOGRAPHY STYLES |=======================*/

/* misc */

.turquoise {
	background-color: #15b1e2 !important;
	margin-top: 0 !important;
}

.grayed-button {
	background-color: gray !important;
	margin-top: 0 !important;
}

.directions {
	font-size: 15px;
	line-height: 24px;
	margin-bottom: 30px !important;
}

.notes {
	font-size: 12px;
	line-height: 18px;
	color: #777;
}

.hide { 
	position:absolute;
	left:-10000px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;
}

hr {
    border: 0;
    height: 0;
    border-top: 4px solid #ccc;
	margin: 10px 0 15px 0;
	width: 100%;
	float: left;
}

h2 {
	font-size: 30px;
	line-height: normal;
	font-weight: 400;
	color: #fff;
}

.pamImage {
	width: 150px;
	float: left;
	margin-right: 10px;
}

p {
	font-size: 14px;
	line-height: 21px;
	color: #666;
	margin-bottom: 18px;
}

#footer p {
	font-size: 12px;
	line-height: 18px;
	color: #666;
}

/*==| MISC |====================================*/



/*==| LOGO BANNER STYLES |======================*/

#logo_background {
	width: 100%;
	background-color: #2b4874;
	padding: 0 15px;
	margin: 0;
	/*background-image: url(../images/logo_bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;*/
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
}

#logo_background > #logo_banner {
	width: 600px;
	margin: 0 auto; 
}

#logo_background > #logo_banner h1 {
	padding: 0;
	margin: 0;
}

#logo_background > #logo_banner h1 a {
	float: left;
	background-image: url(../images/NIH_Logo.png);
	background-repeat: no-repeat;
	background-position: center top;
	display: block;
	height: 71px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	width: 228px;
	margin: 0;
	padding: 0;
}

/*==| HEADING LAYOUT |===================*/

#heading_wrapper {
	width: 100%;
	background-color: #4f7db9;
	padding: 5px 15px;
	margin: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
}

#heading_wrapper > #heading {
	width: 600px;
	margin: 0 auto;
	text-align: left;
}

/*==| FORM LAYOUT |======================*/

#form_wrapper {
	width:100%;
	padding: 0 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
	background-color: #fff;
}

#form_wrapper > #form {
	width: 600px;
	margin: 35px auto;
	text-align: left;	
}

#form_inner_wrapper {
	margin: 35px 0;
}

#form p {
	padding: 0;
	margin: 0 0 10px 0;
}

#form p span {
	color: red;
}

#form label {
	font-size: 13px;
	line-height: 21px;
}
#form label span {
	display: block;
	font-weight:700;
}

.form_row {
	margin-bottom: 10px;
	width: 600px;
	/* Added by TimN */
	float: left;
}

.form_row p {
	font-size: 12px;
	line-height: 18px;
	color: #777;
}

/* form input */

/* radio and checkbox button styles */

.radio1 {
	width: 20px;
	height: 20px;
}

.checkbox1 {
	width: 20px;
	height: 20px;
}

.feedback-input {
	color:#3c3c3c;
	font-size: 13px;
	border-radius: 0;
	line-height: 18px;
	background-color: #fbfbfb;
	padding: 9px;
	margin-bottom: 5px;
	margin-right: 10px;
	width: 330px;
	border: 1px solid #ccc;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	/* Added by Tim */
	display: inline-block;
}

.feedback-input:focus {
	background: #fff;
	box-shadow: 0;
	border: 2px solid #3498db;
	color: #3498db;
	outline: none;
	padding: 10px;
}

.focused {
	color:#30aed6;
}

/* select dropdown style */

/* Hides arrow for IE <= 9 */

select::-ms-expand {
    display: none;
}

.styled-select select {
   background: transparent;
   width: 330px;
   padding: 10px;
   font-size: 13px;
   border: 0;
   border-radius: 0;
   height: 40px;
   -webkit-appearance: none;
   -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	/* removes arrow from Firefox */
	-moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
}

.styled-select {
   width: 330px;
   height: 40px;
   overflow: hidden;
   background: url(../images/select_dd_arrow.jpg) no-repeat right #fff;
   border: 1px solid #ccc;
   margin-bottom: 5px;
   margin-right: 10px;
   display: inline-table;
}

textarea {
	width: 330px;
    height: 150px;
    line-height: 150%;
    resize:vertical;
}

input:hover, textarea:hover,
input:focus, textarea:focus {
	background-color:white;
}

/* image grid styles */

ul.imgGallery { 
	list-style: none;
	margin-left: 0;
	padding-left: 0; 
}
ul.imgGallery li { display: inline; } 
ul.imgGallery li img { border: 2px solid white; cursor: pointer; }
ul.imgGallery li img:hover { border: 2px solid black; }
ul.imgGallery li img.hover { border: 2px solid black; }


/* button styles */

.button {
    border: 0;
	border-radius: 0;
    background-color: #ec6e00;
	color: #fff;
	font-size:12px;
	padding: 10px 15px;
	font-weight:700;
	margin: 10px 10px 0 0;
	/* Added by Tim */
	display: inline-block;
	/* Safari 3-4, iOS 1-3.2, Android 1.6- */
	-webkit-border-radius: 3px; 
	/* Firefox 1-3.6 */
	-moz-border-radius: 3px;	
	/* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
	border-radius: 3px;
	
}
.button:hover,
.button:focus {
    border: 0;
    background-color: #cb6002;
	color: #fff;
}



/*==| FOOTER STYLES |=====================*/	

#footer_wrapper {
	width: 100%;
	margin: 0;
	padding: 0 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	/* Added by TN 06/29/2015 */
	border-top: 1px solid #ccc;
}

#footer_wrapper > #footer {
	width: 600px;
	margin: 0 auto;
	padding: 25px 0;
	background: #FCFCFC;
}


/*==| CLEARFIX |=========================*/

.clearfix:after {
   content: ".";
   display: block;
   clear: both;
   visibility: hidden;
   line-height: 0;
   height: 0;
}
 
.clearfix {
   display: inline-block;
}
 
html[xmlns] .clearfix {
   display: block;
}
 
* html .clearfix {
   height: 1%;
   overflow: visible;
}


input.parsley-success,
select.parsley-success,
textarea.parsley-success {
  color: #468847;
  background-color: #DFF0D8;
  border: 1px solid #D6E9C6;
}

input.parsley-error,
select.parsley-error,
textarea.parsley-error {
  color: #B94A48;
  background-color: #F2DEDE;
  border: 1px solid #EED3D7;
}

.parsley-errors-list {
  margin: 2px 0 3px;
  padding: 0;
  list-style-type: none;
  font-size: 0.9em;
  line-height: 0.9em;
  opacity: 0;
  color: red;
  transition: all .3s ease-in;
  -o-transition: all .3s ease-in;
  -moz-transition: all .3s ease-in;
  -webkit-transition: all .3s ease-in;
}

.parsley-errors-list.filled {
  opacity: 1;
}

/*==| HELP SCREEN STYLES |=====================*/	

#body_wrapper {
	width: 100%;
	margin: 0;
	padding: 0 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	/* Added by TN 06/29/2015 */
	border-top: 1px solid #ccc;
}

#body_wrapper2 {
	width: 700px;
	margin: 0 auto;
	padding: 25px 0;
}

/* Modified by TimN 11/05/2015 */
#servicedesk_wrapper {
	width: 550px;
	margin: 0 auto;
	/*margin-top: 25px !important;*/
	padding: 10px 20px !important;
	background: #FAFFFF;
	border: 2px solid #3498db;
	color: darkblue;
    font-size: 12px;
}
